local fn = _gn(0x5E50C67EB60951E6)
--- NativeDB Introduced: v1311
function Global.CompendiumGetSubcategorySampleToastTitle(category, subcategory)
	return _in2(fn, _ch(category), _ch(subcategory), _s)
end
